<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-90F1292B-EB7E-45A8-128A-F3C977BCCFEB" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-ACD517DD-DE28-5B24-A5AF-96D995E5D08E">
    <organization identifier="ORG-ACD517DD-DE28-5B24-A5AF-96D995E5D08E" structure="hierarchical">
      <title>Actividades Módulo 9</title>
      <item identifier="ITEM-04FF2C07-BEAD-8079-26BC-E54AC5DFE142" isvisible="true" identifierref="RES-C1E448CA-F19D-9444-FA65-CA7FBA834F90">
        <title>Test de Evaluación Módulo 9</title>
      </item>
      <item identifier="ITEM-2E1A029D-37F7-28C4-FD86-CD49BDFF2EEC" isvisible="true" identifierref="RES-1C8C8244-3D89-D95F-9239-4C42175A0089">
        <title>Caso Práctico Módulo 9</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C1E448CA-F19D-9444-FA65-CA7FBA834F90" type="webcontent" adlcp:scormtype="sco" href="ejercicio9.html">
      <file href="ejercicio9.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio9.swf" />
    </resource>
    <resource identifier="RES-1C8C8244-3D89-D95F-9239-4C42175A0089" type="webcontent" adlcp:scormtype="sco" href="practica9.htm">
      <file href="practica9.htm" />
      <file href="caso_practico_9.pdf" />
    </resource>
  </resources>
</manifest>

